/********** Template CSS **********/

:root {
    --primary: #2124B1;
    --secondary: #4777F5;
    --light: #F7FAFF;
    --dark: #1D1D27;
    --red: #d50000
}

* {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
    background: #fff;
    font-size: .89rem;
}

img {
    width: 100%;
}


/*** Spinner ***/

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Heading ***/

h1,
h2,
h3,
.fw-bold {
    font-weight: 700 !important;
}

h4,
h5,
h6,
.fw-medium {
    font-weight: 500 !important;
}


/*** Button ***/

.btn {
    font-weight: 500;
    transition: .5s;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50px;
}


/*** Navbar ***/

.navbar-light .navbar-nav .nav-link {
    position: relative;
    margin-left: 25px;
    padding: 35px 0;
    color: var(--dark) !important;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--dark) !important;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--secondary) !important;
}

.navbar-light .navbar-brand h1 {
    color: #FFFFFF;
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-brand img {
    max-height: 45px;
}

.text-upper {
    text-transform: uppercase;
}


/*** Hero Header ***/

.hero-header {
    background: url(../images/bg-header.png);
    background-size: cover;
    background-position: 0 -450px;
    background-repeat: no-repeat;
}


/*** Section Title ***/

.section-title::before {
    position: absolute;
    content: "";
    width: 45px;
    height: 4px;
    bottom: 0;
    left: 0;
    background: var(--red);
}

.section-title::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    bottom: 0;
    left: 50px;
    background: var(--red);
}

.section-title.text-center::before {
    left: 50%;
    margin-left: -25px;
}

.section-title.text-center::after {
    left: 50%;
    margin-left: 25px;
}

.section-title h6::before,
.section-title h6::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    top: 2px;
    left: 0;
    background: rgba(33, 66, 177, .5);
}

.section-title h6::after {
    top: 5px;
    left: 3px;
}


/*** Service ***/

.service-item {
    position: relative;
    height: 350px;
    padding: 30px 25px;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
}

.service-item:hover {
    background: var(--dark);
}

.service-item .service-icon {
    margin: 0 auto 20px auto;
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    transition: .5s;
}

.service-icon-green {
    background: url(../images/icon-shape-green.png) center center no-repeat;
}

.service-icon-dgreen {
    background: url(../images/icon-shape-dgreen.png) center center no-repeat;
}

.service-icon-org {
    background: url(../images/icon-shape-org.png) center center no-repeat;
}

.service-icon-yellow {
    background: url(../images/icon-shape-yellow.png) center center no-repeat;
}

.service-icon-primary {
    background: url(../images/icon-shape-primary.png) center center no-repeat;
}

.service-icon-red {
    background: url(../images/icon-shape-red.png) center center no-repeat;
}

.service-item:hover .service-icon {
    color: var(--red);
    background: url(../images/icon-shape-white.png);
}

.sharepoint-item:hover .service-icon .fa-share-alt {
    color: #00ba00;
}

.k-item:hover .service-icon i {
    color: #b50000;
}

.nintex-item:hover .service-icon i {
    color: #cec200
}

.app-item:hover .service-icon i {
    color: #64a664;
}

.framework-item:hover .service-icon i {
    color: #df5900
}

.report-item:hover .service-icon i {
    color: #1f23a7
}

.service-item h5,
.service-item p {
    transition: .5s;
}

.service-item:hover h5,
.service-item:hover p {
    color: var(--light);
}

.service-item a.btn {
    position: absolute;
    display: flex;
    color: var(--primary);
    transition: .5s;
    z-index: 1;
    bottom: 6px;
}

.service-item:hover a.btn {
    color: var(--primary);
}

.service-item a.btn::before {
    position: absolute;
    content: "";
    width: 35px;
    height: 35px;
    top: 0;
    left: 0;
    border-radius: 35px;
    background: #DDDDDD;
    transition: .5s;
    z-index: -1;
}

.btn-container {
    width: 100%;
    display: flex;
    justify-content: center;
}

.service-item:hover a.btn::before {
    width: 100%;
    background: var(--light);
}


/*** Testimonial ***/

.newsletter,
.testimonial {
    background: url(../img/bg-top.png), url(../img/bg-bottom.png);
    background-position: left top, right bottom;
    background-repeat: no-repeat;
}

.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item.center .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--light) !important;
    border-color: var(--light);
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: #888888;
}

.testimonial-carousel .owl-item.center .testimonial-item i {
    color: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item h6 {
    color: var(--dark) !important;
}


/*** Team ***/

.team-item {
    position: relative;
    transition: .5s;
    z-index: 1;
}

.team-item::after {
    position: absolute;
    content: "";
    top: 3rem;
    right: 3rem;
    bottom: 0;
    left: 0;
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
    transition: .5s;
    z-index: -1;
}

.team-item:hover::after {
    background: var(--primary);
}

.team-item h5,
.team-item small {
    transition: .5s;
}

.team-item:hover h5,
.team-item:hover small {
    color: var(--light);
}


/*** Project Portfolio ***/

#portfolio-flters .btn {
    position: relative;
    display: inline-block;
    margin: 10px 4px 0 4px;
    transition: .5s;
}

#portfolio-flters .btn::after {
    position: absolute;
    content: "";
    right: -1px;
    bottom: -1px;
    border-left: 20px solid transparent;
    border-right: 0 solid transparent;
    border-bottom: 50px solid #FFFFFF;
}

#portfolio-flters .btn:hover,
#portfolio-flters .btn.active {
    color: var(--light);
    background: var(--primary);
}

.portfolio-overlay {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 30px;
    top: 0;
    left: 0;
    background: var(--primary);
    transition: .5s;
    z-index: 1;
    opacity: 0;
}

.portfolio-item:hover .portfolio-overlay {
    opacity: 1;
}

.portfolio-item .btn {
    position: absolute;
    width: 90px;
    height: 90px;
    top: 0px;
    right: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../img/icon-shape-white.png) center center no-repeat;
    border: none;
    transition: .5s;
    opacity: 0;
    z-index: 2;
}

.portfolio-item:hover .btn {
    opacity: 1;
    transition-delay: .15s;
}


/*** Footer ***/

.footer {
    background: url(../img/footer.png) center center no-repeat;
    background-size: contain;
}

.footer .btn.btn-social {
    margin-right: 5px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid rgba(256, 256, 256, .1);
    border-radius: 40px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 10px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 14px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}


/* UPDATED CSS */

.blob--primary-gradient {
    background-image: -webkit-linear-gradient(342deg, #000b5b 5%, #eef0ff);
    background-image: linear-gradient(108deg, #000b5b 5%, #eef0ff)
}

.c-animation-rotate {
    -webkit-animation: rotate 20s linear infinite;
    animation: rotate 20s linear infinite
}

.home-hero-section__blob-3 {
    top: 30%;
    right: 3.5rem
}

.position-absolute {
    position: absolute!important
}

:root {
    --br-blobby: 50%
}

.opacity-0-15 {
    opacity: .5
}

.c-animation-rotate {
    -webkit-animation: rotate 20s linear infinite;
    animation: rotate 20s linear infinite
}

.c-animation-rotate--reverse {
    -webkit-animation-name: rotate-reverse;
    animation-name: rotate-reverse
}

@keyframes swing {
    20% {
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg)
    }
    40% {
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg)
    }
    60% {
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg)
    }
    80% {
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg)
    }
    to {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}

.swing {
    -webkit-transform-origin: top center;
    transform-origin: top center;
    -webkit-animation-name: swing;
    animation-name: swing;
    animation-duration: 3s;
    -webkit-animation-duration: 3s;
}

.blob--height-20 {
    height: 120px;
    width: 120px;
}

.triangle-down {
    width: 0;
    height: 0;
    border-left: 425px solid transparent;
    border-right: 425px solid transparent;
    border-top: 450px solid #ccc;
}

.color-red {
    background: #d50000;
}

.btn-check:checked+.btn-outline-light,
.btn-check:active+.btn-outline-light,
.btn-outline-light:active,
.btn-outline-light.active,
.btn-outline-light.dropdown-toggle.show,
.btn-outline-light:hover {
    color: #fff;
    background-color: #202020;
    border-color: #F7FAFF;
}

.triangle-left {
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-right: 90px solid #c10000;
    border-bottom: 25px solid transparent;
}

.triangle-right {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-right: 40px solid #c58700;
    border-bottom: 25px solid transparent;
    opacity: .6;
    left: 2rem;
    top: 18rem;
    -webkit-animation: spin 3s linear infinite;
    -moz-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}

.circle-left-blue {
    width: 22px!important;
    height: 30px;
    border-radius: 50%;
    opacity: .5;
    border: 4px solid #0000ff;
    display: none;
}

.circle-left-yellow {
    left: 32rem;
    top: calc(14% + 1rem) !important;
    width: 62px!important;
    height: 60px;
    border-radius: 50%;
    opacity: 0.6;
    border: 4px solid #f79435;
}

.home-hero-section__blob-4 {
    top: calc(40% + 1rem);
    right: 35.5rem
}

@-webkit-keyframes heartBeat {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    14% {
        -webkit-transform: scale(1.3);
        transform: scale(1.3)
    }
    28% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    42% {
        -webkit-transform: scale(1.3);
        transform: scale(1.3)
    }
    70% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes heartBeat {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    14% {
        -webkit-transform: scale(1.3);
        transform: scale(1.3)
    }
    28% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    42% {
        -webkit-transform: scale(1.3);
        transform: scale(1.3)
    }
    70% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

.heartBeat {
    -webkit-animation-name: heartBeat;
    animation-name: heartBeat;
    -webkit-animation-duration: 1.3s;
    animation-duration: 1.3s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out
}

@-webkit-keyframes jello {
    0%,
    11.1%,
    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
    22.2% {
        -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
        transform: skewX(-12.5deg) skewY(-12.5deg)
    }
    33.3% {
        -webkit-transform: skewX(6.25deg) skewY(6.25deg);
        transform: skewX(6.25deg) skewY(6.25deg)
    }
    44.4% {
        -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
        transform: skewX(-3.125deg) skewY(-3.125deg)
    }
    55.5% {
        -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
        transform: skewX(1.5625deg) skewY(1.5625deg)
    }
    66.6% {
        -webkit-transform: skewX(-.78125deg) skewY(-.78125deg);
        transform: skewX(-.78125deg) skewY(-.78125deg)
    }
    77.7% {
        -webkit-transform: skewX(.39062deg) skewY(.39062deg);
        transform: skewX(.39062deg) skewY(.39062deg)
    }
    88.8% {
        -webkit-transform: skewX(-.19531deg) skewY(-.19531deg);
        transform: skewX(-.19531deg) skewY(-.19531deg)
    }
}

@keyframes jello {
    0%,
    11.1%,
    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
    22.2% {
        -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
        transform: skewX(-12.5deg) skewY(-12.5deg)
    }
    33.3% {
        -webkit-transform: skewX(6.25deg) skewY(6.25deg);
        transform: skewX(6.25deg) skewY(6.25deg)
    }
    44.4% {
        -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
        transform: skewX(-3.125deg) skewY(-3.125deg)
    }
    55.5% {
        -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
        transform: skewX(1.5625deg) skewY(1.5625deg)
    }
    66.6% {
        -webkit-transform: skewX(-.78125deg) skewY(-.78125deg);
        transform: skewX(-.78125deg) skewY(-.78125deg)
    }
    77.7% {
        -webkit-transform: skewX(.39062deg) skewY(.39062deg);
        transform: skewX(.39062deg) skewY(.39062deg)
    }
    88.8% {
        -webkit-transform: skewX(-.19531deg) skewY(-.19531deg);
        transform: skewX(-.19531deg) skewY(-.19531deg)
    }
}

.jello {
    -webkit-animation-name: jello;
    animation-name: jello;
    -webkit-transform-origin: center;
    transform-origin: center
}

@-webkit-keyframes bounce {
    0%,
    20%,
    53%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
    40%,
    43% {
        -webkit-animation-timing-function: cubic-bezier(.755, .05, .855, .06);
        animation-timing-function: cubic-bezier(.755, .05, .855, .06);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0)
    }
    70% {
        -webkit-animation-timing-function: cubic-bezier(.755, .05, .855, .06);
        animation-timing-function: cubic-bezier(.755, .05, .855, .06);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0)
    }
    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0)
    }
}

@keyframes bounce {
    0%,
    20%,
    53%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
    40%,
    43% {
        -webkit-animation-timing-function: cubic-bezier(.755, .05, .855, .06);
        animation-timing-function: cubic-bezier(.755, .05, .855, .06);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0)
    }
    70% {
        -webkit-animation-timing-function: cubic-bezier(.755, .05, .855, .06);
        animation-timing-function: cubic-bezier(.755, .05, .855, .06);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0)
    }
    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0)
    }
}

.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom
}

@-webkit-keyframes bounceInRight {
    0%,
    60%,
    75%,
    90%,
    to {
        -webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        animation-timing-function: cubic-bezier(.215, .61, .355, 1)
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(3000px, 0, 0);
        transform: translate3d(3000px, 0, 0)
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(-25px, 0, 0);
        transform: translate3d(-25px, 0, 0)
    }
    75% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0)
    }
    90% {
        -webkit-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0)
    }
    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@keyframes bounceInRight {
    0%,
    60%,
    75%,
    90%,
    to {
        -webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        animation-timing-function: cubic-bezier(.215, .61, .355, 1)
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(3000px, 0, 0);
        transform: translate3d(3000px, 0, 0)
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(-25px, 0, 0);
        transform: translate3d(-25px, 0, 0)
    }
    75% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0)
    }
    90% {
        -webkit-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0)
    }
    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.bounceInRight {
    -webkit-animation-name: bounceInRight;
    animation-name: bounceInRight
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes flash {
    0%,
    50%,
    to {
        opacity: 1
    }
    25%,
    75% {
        opacity: 0
    }
}

@keyframes flash {
    0%,
    50%,
    to {
        opacity: 1
    }
    25%,
    75% {
        opacity: 0
    }
}

.flash {
    -webkit-animation-name: flash;
    animation-name: flash
}

.pentagon {
    background: url(../images/bg_second.png) #fff no-repeat;
    /* height: 960px; */
    width: 100%;
    background-size: cover;
    padding: 50px;
    float: left;
    clear: both;
}


/* Service Div */

.services_div {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    text-align: center;
    padding: 38px 30px;
    margin: 0 auto;
}

.services_div img {
    width: 96%;
}

.orgbg {
    background: #f0770042;
}

.blubg {
    background: #0004fd1f;
}

.grnbg {
    background: #00ba2b2e
}

.redbg {
    background: #e6000026;
}

.services_div_h3 {
    text-transform: uppercase;
    font-size: 18px;
    margin: 30px 0
}

.mob-pos {
    margin-top: -152px;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-light {
        position: relative;
        background: #FFFFFF;
    }
    .navbar-light .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid #DDDDDD;
    }
    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
        color: var(--dark) !important;
    }
    .navbar-light .navbar-brand h1 {
        color: var(--primary);
    }
    .navbar-light .navbar-brand img {
        max-height: 45px;
    }
    .hero-header {
        background-position: 0 -50px
    }
    .home-hero-section__blob-4 {
        right: 12rem;
    }
    .circle-left-yellow {
        left: 12rem;
    }
    .mob-pos-heading {
        margin-top: -6rem;
    }
}

@media (min-width: 992px) {
    .mob-width {
        width: 60%;
    }
    .navbar-light {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-bottom: 1px solid rgba(256, 256, 256, .1);
        z-index: 999;
    }
    .sticky-top.navbar-light {
        position: fixed;
        background: #FFFFFF;
    }
    .navbar-light .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: -1px;
        left: 50%;
        background: var(--secondary);
        transition: .5s;
    }
    .navbar-light .navbar-nav .nav-link:hover::before,
    .navbar-light .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }
    .navbar-light .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }
    .sticky-top.navbar-light .navbar-brand h1 {
        color: var(--primary);
    }
}

.btn-primary {
    color: #fff;
    background-color: #d50000;
    border-color: #bf0202;
}

.btn-primary:hover {
    color: #fff;
    background-color: #bf0202;
    border-color: #d50000;
}

.text-primary,
.service-item a.btn,
.service-item:hover a.btn,
.footer .btn.btn-social:hover {
    color: #d50000 !important;
}